section.section.room_options {
    max-width: 1868px;
}

.bx-wrapper {
    width: 100%!important;
    max-width: 100%!important;
}

.bxstart > div{
    width: 100%!important;
}

 
video#bgvid {
    width: 100%;
}

.imgThumbSlider {
    cursor: pointer;
}

/*for next/ previous photo button*/

.navigatebuttonleft {
    z-index: 7;
    position: absolute;
    left: 10px;
    top: 115%;
}

.navigatebuttonright {
    z-index: 7;
    position: absolute;
    right: 10px;
    top: 115%;
}

@media screen and (max-width: 768px) {

    .navigatebuttonleft {
        z-index: 7;
        position: absolute;
        left: 10px;
        top: -10%;
    }

    .navigatebuttonright {
        z-index: 7;
        position: absolute;
        right: 10px;
        top: -10%;
    }

    .slidecounts {
        font-size: x-small !important;
    }
}


.radius-border-button-small {
    border-radius: 5px;
    padding: 10px;
    text-align:center;
    font-size: 13px;
}

.datepicker table tr td.disabled,
.datepicker table tr td.disabled:hover {
    color: #B4B4B4;
    background-color: #DFDFDF;
}

.main-title {
    font-family: 'Raleway', sans-serif;
    color: #211652;
    font-size: 28px;
    text-align: center;
}

.sub-grey-title {
    font-family: 'Raleway', sans-serif;
    color: #333;
    font-size: 20px;
    text-align: center;
}

.first-sub-grey-title {
    font-family: 'Raleway', sans-serif;
    color: #333;
    font-size: 24px;
    text-align: center;
    margin-top: 30px;
}

.logo-on-content {
    margin-left: auto;
    margin-right: auto;
}

.booking-ins {
    width: 350px;
    height: auto;
}

.hr-force-show {
    margin: 0px;
    height: 1px;
}

.colordarkblue {
    border-top: 1px solid #B2B8C4 !important;
}

.logo-container {
    width: 100%;
    max-width: 350px;
    margin: 40px auto;
    padding: 0 15px;
    text-align: center;
}


.blue-home {
    float: left;
    background-color: #0056b9;
    margin-bottom: -99999px;
    padding-bottom: 99999px;
    margin-left: -99999px;
    padding-left: 99999px;
    padding-right: 20px;
}

.add-bg-color-white {
    background-color: #FFF;
    padding: 3px 0px;
    width: 150px;
    float: left;
    margin-top: 7px;
}

.add-bg-color-white img {
    height: 20px;
    width: auto;
}

.desc-apt-red {
    text-align: center;
    font-size: 16px;
    color: red;
}

.rates {
    font-size: 18px;
}

.title_blue_head {
    color: #211652;
    font-size: 18px;
}

.title_teal_head {
    color: #0056B8;
    font-size: 18px;
    text-decoration: underline;
}

.title_blue_head strong {
    color: #211652;
}

/* Rates */
.rate-listing {
    width: 100%;
}

.rate-building {
    max-width: 340px;
    margin-left: -5px;
}

.short-rate-listing {
    margin-left: auto;
    margin-right: auto;
    float: none;
}


.listing-rates {
    margin-top: 10px;
    margin-left: 17px;
}

.listing-rates .rate {
    margin-bottom: 5px;
    padding-bottom: 10px;
    border-bottom: 1px solid #B0B0B0;
}

.listing-rates .rate .value {
    display: inline-block;
    padding-left: 17px;
    font-size: 20px;
    font-weight: bold;
    color: #666666;
    background: url('../css/img/info-icons-sm.png') 0 78px;
    height: 20px;
    vertical-align: top;
    line-height: 1;
}

.listing-rates .rate.promo-rate .value,
.listing .listing-rates .rate.promo-rate .description {
    color: red !important;
    font-weight: bold;
}

.listing-rates .rate .description {
    /*border: 1px solid red !important;*/
    display: inline-block;
    font-size: 14px;
    color: #565656;
    width: 216px;
    height: 19px;
    overflow: hidden;
}

.desktop-booking {
    overflow: auto;
    position: absolute;
}

.mobile-booking {
    overflow: auto;
    position: absolute;
}

.rates {
    text-align: center;
    width: 100%;
}

.home-map-icons #map {
    min-height: 100vh;
    width: 100%;
}

.noty_type_warning {
    background-color: #211652;
}

.noty_type_information {
    background-color: #0056B9;
}

.noty_close {
    color: #fff;
}

.noty_text {
    color: #fff;
}

.title_grey_head {
    color: #333333;
    font-weight: bold;
    font-size: 15px;
}

.small_grey {
    font-weight: normal;
    margin-left: 0px;
    font-size: 13px;
}

#the_buttons {
    text-align: center;
}

/* Rates */

.description-apartment {
    margin-top: 40px;
    margin-bottom: 40px;
}

.description-text {
    text-align: center;
    font-size: 16px;
}

.description-text ul {
    list-style-type: none;
}

.description-text-about {
    text-align: center;
    font-size: 16px;
}


/* Booking desktop */
#floater-button-booking {
    display: none;
    width: 270px;
    height: 160px;
    position: fixed;
    bottom: 0px;
    right: 0px;
    z-index: 100;
    background-size: 270px;
    background-repeat: no-repeat;
}

.btn-img-inspection {
    margin-top: -5px;
    height: 25px;
    width: auto;
}


.question-wrapper {
    position: absolute;
    top: 20px;
    right: 20px;
}

.another-booking-but {
    position: absolute;
    bottom: 0px;
}

.qtext {
    font-size: 20px;
    font-weight: bold;
    color: #032354;
}

#dual-button-wrapper {
    display: none;
    overflow: auto;
    width: 100%;
    height: 40px;
    position: fixed;
    bottom: 0px;
    left: 0px;
    z-index: 100;
}

.btn-popover {
    z-index: 100;
}

.popover {
    background-color: #FFF;
}

.popover-content {
    background-color: #FFF;
}


h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    font-family: 'Raleway', sans-serif;
}

.pointer {
    cursor: pointer;
}

.raleway {
    font-family: 'Raleway', sans-serif;
}

.nunito {
    font-family: 'Nunito', sans-serif;
}

.roboto {
    font-family: 'Roboto', sans-serif;
}

.playfair {
    font-family: 'Playfair', sans-serif;
}

.container-fluid>.navbar-header {
    width: 100%;
}

.fullwidth {
    width: 100%;
}

.logo-nav-header {
    height: 150px;
}

#main-grey-bg {
    /*will hold background bg */
    background-color: #EBEBEB;
}

/* spacers */
.spacer-30 {
    height: 30px;
    min-height: 30px;
    max-height: 30px;
}

.spacer-40 {
    height: 40px;
    min-height: 40px;
    max-height: 40px;
}

.spacer-50 {
    height: 50px;
    min-height: 50px;
    max-height: 50px;
}

.spacer-60 {
    height: 60px;
    min-height: 60px;
    max-height: 60px;
}

.spacer-70 {
    height: 70px;
    min-height: 70px;
    max-height: 70px;
}

.spacer-80 {
    height: 80px;
    min-height: 80px;
    max-height: 80px;
}

.grey-main-title {
    font-size: 24px;
    text-align: center;
    font-weight: 500;
    color: #211652;
}

/* gallery slider images */
#slider-img {
    max-height: 300px;
    overflow: hidden;
    padding-bottom: 50px;
}

#slider-img img {
    height: 270px !important;
}

.slick-dots,
.navigatebuttonright,
.navigatebuttonleft {
    position: absolute;
    top: 280px;
}


/* Grey section */
.main-gallery-video {
    margin-bottom: 60px;
}

/* page number notify */
.page-num {
    border: 1px solid #46bcec;
    background: #0056b9;
    color: #fff;
    padding: 10px 0px;
    text-align: center;
    width: 50px;
    margin-bottom: 5px;
    position: absolute;
    top: 20px;
    left: 20px;
    z-index: 1;
}

.video-img {
    height: 318px;
    width: auto;
}

.iconmanhat {
    height: 130px;
}

.iconmanhat h6 {
    text-transform: uppercase;
}

@media screen and (max-width: 768px) {
    #slider-img img {

        height: auto;
    }

    .mop {
        font-size: 12px;
    }

    .mop-smaller {
        font-size: 11px;
    }

    .iconmanhat {
        height: 160px;
    }
}

@media screen and (max-width: 768px) {
    #slider-img {
        max-height: 270px;
        overflow: hidden;
        padding-bottom: 50px;
    }

    #slider-img img {
        height: 230px !important;

    }

    .slick-dots,
    .navigatebuttonright,
    .navigatebuttonleft {
        position: absolute;
        top: 200px;
    }

    .custom-skin {
        background-color: #EBEBEB;
        color: #494B4C;
        padding-left: 10px !important;
        padding-right: 10px !important;
    }

    .custom-skin .slick-next {
        right: 5px !important;
    }

    .custom-skin .slick-prev {
        left: 5px !important;
    }


}

@media screen and (max-width: 540px) {
    #slider-img {
        max-height: 200px;
        overflow: hidden;
        padding-bottom: 40px;
    }

    #slider-img img {
        height: 150px !important;
    }

    .slick-dots,
    .navigatebuttonright,
    .navigatebuttonleft {
        position: absolute;
        top: 160px;
    }
}


.listing-rates-container {
    display: block;
    margin-right: auto;
    margin-left: auto;
    width: 300px;
}

.title_blue_head {
    font-weight: bold;
}

.title_red_head {
    color: #B61924;
    font-weight: bold;
}

.btn-submit {
    height: 50px;
    width: 250px;
    font-size: 28px;
}

.booking-fix-but {
    width: 270px;
    font-size: 18px;
    height: 40px;
}



.btn-submit-inspection {
    height: 50px;
    width: 400px;
    font-size: 28px;
}

.btn-make-offer {
    border: 1px solid white !important;
    height: 50px;
    width: 400px;
    font-size: 28px;
}

.blue-skin-make-offer {
    width: 450px;
    margin: 0 auto;
    padding: 10px;
}

.btn-submit-faq {
    height: 30px;
    width: 120px;
    font-size: 15px;
}

.btn-submit-book-bottom {
    padding-top: 5px;
    width: 50%;
    margin: 0;
    height: 40px;
    font-size: 20px;
}

.btn-submit-faq-bottom {
    padding-top: 5px;
    width: 49%;
    margin: 0;
    height: 40px;
    font-size: 20px;
}

#btn-submit-main-float {
    display: inline;
    position: fixed;
    right: 20px;
    bottom: 20px;
    top: auto;
}

#property-location-section {
    overflow: hidden;
    position: relative;
}

.floorplan img {
    cursor: pointer;
}

.floorplan img:hover {
    -webkit-filter: brightness(115%);
    -o-filter: brightness(115%);
    filter: brightness((115%));
}

.floorplan-container {
    background: white !important;
    margin-top: -50px;
    padding-top: 0px;
    padding-bottom: 0px;
}

#three-d-floorplan {
    overflow: hidden;
    position: relative;
}


/* Floor plan */
.h-floorplan-img {
    margin: auto;
}

.h-floorplan {
    height: 360px !important;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

.h-floorplan-img {
    width: auto !important;
    /* height: 100% !important; */
}

@media screen and (max-width:1199px) {
    .h-floorplan {
        /* height : 300px !important; */
    }

    .h-floorplan-img {
        width: auto !important;
    }
}

@media screen and (min-width:401px) and (max-width:767px) {
    .h-floorplan {
        display: block;
    }

    .h-floorplan-img {
        width: auto !important;
        /*height: 100% !important; */
    }
}

@media screen and (min-width:320px) and (max-width:400px) {
    .h-floorplan-img {
        width: auto !important;
        height: auto !important;
    }
}

/* gmap */
.rates_gmap {
    width: 100%;
}

.rates_gmap .gmap {
    width: 100%;
    margin-top: 20px;
    float: left;
}

.rates_gmap .gmap .gmap_google {
    /* border: 1px solid #B0B0B0; */
    width: 100%;
    height: 550px;
}

.rates_gmap .gmap_text {
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 7px;
}

.rates_gmap .gmap_text a {
    color: #0078C1;
    text-decoration: none;
}

.rates_gmap .gmap_text a:hover {
    text-decoration: underline;
}



.whats-nearby-container {
    border-top: 0px !important;
    padding-top: 0px;
}

.custom-skin {
    background-color: #EBEBEB;
    color: #494B4C;
}

.custom-skin .text-white {
    color: #494B4C !important;
}

.custom-skin .review-container {
    /*border: 1px solid #032354 !important;*/
    border-radius: 8px;
    background-color: white;
    padding: 10px;
}

@media (max-width: 768px) {
    .logo-nav-header {
        display: none;
    }

    .affix-top {
        margin-top: -50px;
        position: fixed;
        width: 100%;
        z-index: 10 !important;
    }

    body {
        padding-top: 50px;
    }
}

.header-logo {
    /* height: 90px; */
    margin-top: 40px;
}

.break-logo {
    position: absolute;
    display: block;
    left: 50%;

    background-color: #032354;
    padding: 12px 3px;
    height: 47px;
    margin-left: -25px;
    margin-top: -21px;
    z-index: 1 !important;

    border-radius: 50%;
    border: 1.5px solid rgba(255, 255, 255, 0.8);
}

.endota-logo {
    background-color: white;
    position: absolute;
    left: 50%;
    display: block;
    z-index: 3;

    height: 60px;
    padding: 8px 10px;
    margin-top: -45px;
    margin-left: -28px;
    border-radius: 50%;

    border: 2px solid #72af54;
}

.chat-online>img {
    height: 30px;
    margin-top: 10px;
}

.image-gallery-count {
    position: absolute;
    top: -15px;
    left: -15px;
    background-color: #fff;
    color: #0056b9;
}


.greyalpha {
    background-color: rgba(0, 0, 0, 0.5);
    width: 100%;
    height: 100%;
}

.more-images-text {
    cursor: pointer;
    z-index: 99;
    position: absolute;
    top: 35%;
    left: 30%;
    color: white;
    font-size: 28px;
    font-family: Lato;
    text-align: center;
    font-weight: bold;
}

/* round badges */
.round {
    display: inline-block;
    height: 30px;
    width: 30px;
    line-height: 30px;
    border-radius: 15px;
    text-align: center;
}

.round.hollow {
    display: inline-block;
    height: 30px;
    width: 30px;
    line-height: 30px;
    border-radius: 15px;
    background-color: #FFF;
    color: #222;
    text-align: center;
    -webkit-box-shadow: 0px 0px 0px 3px rgba(0, 0, 0, 0.75);
    box-shadow: 0px 0px 0px 3px rgba(0, 0, 0, 0.75);
}

.round.round-sm {
    height: 20px;
    width: 20px;
    line-height: 20px;
    border-radius: 10px;
    font-size: 0.7em;
}

.round.round-lg {
    height: 40px;
    width: 40px;
    line-height: 40px;
    border-radius: 20px;
    font-size: 1.5em;
}

/* round badges */

/* gellery */
#maingallery {
    overflow: hidden;
    position: relative;
}

#booking-term-container {
    overflow: auto;
    position: relative;
}

#mobile-carousel-main {
    overflow: hidden;
    position: relative;
}

/* Carousel */
a.carousel-control,
a.carousel-control:hover {
    text-shadow: none;
}

.icon-gallery {
    height: 20px;
    margin-left: 13px;
    margin-top: 10px;
}

.col-gallery {
    height: 40px;
}

.floater-image {
    position: absolute;
    width: 160px;
    height: 40px;
    background-color: #0056b9;
    top: 50px;
    left: 110px;
}

.floater-image-half {
    position: absolute;
    width: 110px;
    height: 40px;
    background-color: #0056b9;
    top: 50px;
    left: 110px;
}

.floater-image-third {
    position: absolute;
    width: 60px;
    height: 40px;
    background-color: #0056b9;
    top: 50px;
    left: 110px;
}

/* Icon display when image is 1 */
.floater-image-1 {
    position: absolute;
    width: 60px;
    height: 40px;
    background-color: #0056b9;
    top: 50px;
    left: 358px;
}

/* Icon display when images is 3 */
.floater-image-3 {
    position: absolute;
    width: 60px;
    height: 40px;
    background-color: #0056b9;
    top: 50px;
    left: 135px;
}

.border-left-gal {
    border-left: 1px solid #fff;
}

.border-right-gal {
    border-right: 1px solid #fff;
}

.featured-img {
    height: 520px;
    background-size: cover;
    background-repeat: no-repeat;
}

.four-contents {
    height: 520px;
}

.two-contents {
    height: 260px;
}

.sub-image {
    height: 260px;
    background-size: auto 260px;
}

/*navigation will be using lato */
.nav {
    font-family: 'Lato', sans-serif;
}

.info-header {
    font-size: 16px;
    top: 50px;
    right: 15px;

    float: right;
    text-align: left;
    position: absolute;
    z-index: 999;
    font-family: 'Lato', sans-serif;
}

.book-call {
    float: left;
}

.book-international {
    float: left;
    margin-left: 20px;
}

.bold-font {
    font-weight: bold;
}

.text-right-blue {
    color: #0056b9;
}

.text-dark-blue {
    color: #211652;
}

.header-image-container {
    /*max-height: 120px; */
    overflow: hidden;
}

.header-image-container img {
    margin-top: -15%;
}

.book-bar {
    padding-top: 15px;
    padding-bottom: 25px;
}

.text-dark {
    color: #333;
}

.landing-paragraph {
    font-size: 16px;
    line-height: 2;
    text-align: justify;
}

@media (max-width: 768px) {
    .info-header {
        display: none;
    }
}

.blog-banner {
    display: inline-block;
    width: 100%;
    background-color: #EBEBEB;
    color: #494B4C;
    margin-bottom: -6px;
    /*height: 40vh;*/
}

.blog-banner>.zoom-in {
    width: 50%;
}

.divider {
    border-bottom: 1px solid rgba(99, 107, 111, 0.2);
    padding-bottom: 25px;
    margin-bottom: 15px;
}

.navy-divider {
    border-bottom: 1px solid rgba(3, 35, 84, .6);
    height: 35px;
}

.img-navy {
    height: 60px;
    margin-bottom: 40px;
}

.wifimage {
    margin-bottom: 0px !important;
}

.blog-banner>.my-slick,
.blog-banner>img {
    float: right;

    height: auto;
    position: relative;
    width: 50%;
}

.blog-banner>.card {
    padding: 15px 25px;
    width: 50%;
    /*margin-left: 50%;*/

    position: relative;
    float: left;
}

@media (max-width: 768px) {

    .blog-banner>.my-slick,
    .blog-banner>img,
    .blog-banner>.zoom-in,
    .blog-banner>.card {
        width: 100%;
    }
}

.relative {
    position: relative;
}

.negative {
    -webkit-filter: saturate(10%);
    -o-filter: saturate(10%);
    filter: saturate(10%);

    -webkit-transition: -webkit-filter .2s ease;
    transition: -webkit-filter .2s ease;
    transition: filter .2s ease;
    transition: filter .2s ease, -webkit-filter .2s ease;
}

.negative:hover {
    -webkit-filter: saturate(100%);
    -o-filter: saturate(100%);
    filter: saturate(100%);

    -webkit-transition: -webkit-filter .2s ease;
    transition: -webkit-filter .2s ease;
    transition: filter .2s ease;
    transition: filter .2s ease, -webkit-filter .2s ease;
}

.zoom-in {
    overflow: hidden;
    position: relative;
    float: left;
}

.zoom-in>img {
    width: 100%;
    /* height: 40vh;*/

    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

.zoom-in>img:hover {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
}


.container-nav {
    height: 80px;
    margin-right: auto;
    margin-left: auto;
    padding: 0 15px;
    overflow-x: none;
}

.font-bold {
    font-weight: 900;
}

.navbar-toggle {
    background-color: rgba(255, 255, 255, 0.2);
    border-radius: 0;
    margin: 0;
    height: 50px;
    width: 50px;
}

.navbar-toggle:hover {
    background-color: rgba(255, 255, 255, 0.4);
}

.navbar-toggle:active {
    background-color: rgba(255, 255, 255, 0.6);
}

.icon-bar {
    color: #333;
}

.navbar .navbar-nav>li>a {
    padding-right: 20px;
    padding-left: 20px;
    color: white;

    -webkit-transition: all 0.2s;
    transition: all 0.2s;
}

.navbar .navbar-nav>li>a:hover {
    color: #032354;
}

.top-navigation {
    font-size: 14px;
}

.descriptive {
    font-size: 18px;
    font-weight: 400;
}

.heading-banner {
    padding-top: 250px;
    padding-bottom: 50px;
    text-align: center;
    color: #f8f8f8;
    background: url(../images/parallax.jpg?v=6302017237) no-repeat center center;
    background-size: cover;
    overflow-x: none;
}

.message-banner {
    position: relative;
    padding-top: 10%;
    padding-bottom: 10%;
    overflow-x: none;
}

.message-banner>h1 {
    margin: 0;
    text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.6);
    font-size: 5em;
}

.intro-divider {
    width: 400px;
    border-top: 1px solid #f8f8f8;
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}

.message-banner>h3 {
    text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.6);
}

@media(max-width:767px) {
    .message-banner {
        padding-bottom: 15%;
    }

    .message-banner>h1 {
        font-size: 3em;
    }

    ul.social-buttons>li {
        display: block;
        margin-bottom: 20px;
        padding: 0;
    }

    ul.social-buttons>li:last-child {
        margin-bottom: 0;
    }

    .intro-divider {
        width: 100%;
    }
}

.upper-title {
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 2px;
}

.content-section {
    padding: 50px 0;
}

.content-section.our-apartments-section {
    padding-top: 20px;
}

.section-title {
    margin: 25px 0;
    color: #494B4C;
    text-align: center;
}

.bold {
    font-weight: bold;
}

.content-section:nth-child(even) {
    background-color: #EBEBEB;
}

.content-section:nth-child(odd) {
    border-top: 1px solid #e7e7e7;
    /*border-bottom: 1px solid #e7e7e7;*/
}

.section-heading {
    margin-bottom: 30px;
}

.section-heading-spacer {
    float: left;
    width: 200px;
    border-top: 3px solid #e7e7e7;
}

.banner {
    padding: 100px 0;
    color: #f8f8f8;
    /*background: url(../img/samples/cityscape-983986_1280.jpg) no-repeat center center;*/
    background-size: cover;
}

.banner h2 {
    margin: 0;
    text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.6);
    font-size: 3em;
}

.banner ul {
    margin-bottom: 0;
}

.banner-social-buttons {
    float: right;
    margin-top: 0;
}

@media(max-width:1199px) {
    ul.banner-social-buttons {
        float: left;
        margin-top: 15px;
    }
}

@media(max-width:767px) {
    .banner h2 {
        margin: 0;
        text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.6);
        font-size: 3em;
    }

    ul.banner-social-buttons>li {
        display: block;
        margin-bottom: 20px;
        padding: 0;
    }

    ul.banner-social-buttons>li:last-child {
        margin-bottom: 0;
    }
}

.box {
    padding: 0px 17px 25px 17px;
}

@media screen and (min-width: 768px) {
    .box {
        display: inline-block;
        vertical-align: top;
        height: 250px;
    }

    .box:not(:last-child) {
        border-right: 1px solid rgba(255, 255, 255, 0.4);
    }

    .box.about {
        width: 45%;
    }

    .box.links {
        width: 20%;
    }

    .box.contact {
        width: 33%;
    }
}

.flat {
    border-radius: 0;
}

ul.list-inline li a {
    color: #E6E6E6;
}

.blue-skin {
    background-color: #032354 !important;
    border: 0;
    color: white;
}

a.blue-skin:active,
a.blue-skin:hover,
a.blue-skin:focus,
button.blue-skin:active,
button.blue-skin:focus,
button.blue-skin:hover {
    outline: none;
    color: white;
    background-color: #051C40;
    -webkit-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.4);
    box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.4);
}

.blue-skin.shadow {
    margin-top: 50px;
}

.blue-skin>.top-navigation>.navbar-collapse>ul.navbar-nav>li,
.blue-skin>.top-navigation>.navbar-collapse>ul.navbar-nav>li>a {
    color: #E6E6E6;
}

/* Dark blue skin  Start */
.dark-blue-skin {
    background-color: #211652 !important;
    border: 0;
    color: white;
}

a.dark-blue-skin:active,
a.dark-blue-skin:hover,
a.dark-blue-skin:focus,
button.dark-blue-skin:active,
button.dark-blue-skin:focus,
button.dark-blue-skin:hover {
    outline: none;
    color: white;
    background-color: #0056b9;
    -webkit-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.4);
    box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.4);
}

.dark-blue-skin.shadow {
    margin-top: 50px;
}

.dark-blue-skin>.top-navigation>.navbar-collapse>ul.navbar-nav>li,
.dark-blue-skin>.top-navigation>.navbar-collapse>ul.navbar-nav>li>a {
    color: #E6E6E6;
}

/* Dark blue skin  End */

.text-navy {
    color: #032354;
}

.text-white {
    color: white;
}

p.text-white>a {
    color: #E6E6E6;
    cursor: pointer;
    text-decoration: none;
}

p.text-white>a:hover {
    color: #838DC7;
}

.social-link {
    margin-right: 15px;
}

.social-link,
.social-link i {
    color: white;
}

.social-link:hover,
.social-link:hover i {
    color: #838DC7;
}

.slick-slider.navy>.slick-prev:before,
.slick-slider.navy>.slick-next:before {
    color: #032354;
}

.slick-slider.dark>.slick-prev:before,
.slick-slider.dark>.slick-next:before {
    font-size: 30px;
    color: #252525;
}

.slick-prev {
    left: -35px;
}


.slider.full {
    overflow: hidden;
    position: relative;
    float: left;
    /*max-height: 75vh;*/
    max-height: auto;
    width: 100%;
}

/*.slider.full img {
    margin-top: -1%;
    max-height: 990px;
}*/

.slider.over>.slick-prev,
.slider.over>.slick-next {
    z-index: 15;
}

.slider.over>.slick-prev {
    left: 15px;
}

.slider.over>.slick-next {
    right: 15px;
}

.slick-track>img {
    vertical-align: top;
    height: auto;
}

/* sticky nav */

body {
    position: relative;
}

.affix {
    top: 0;
    width: 100%;
    z-index: 10 !important;
}

.navbar {
    margin-bottom: 0px;
}

.affix~.container-fluid {
    position: relative;
    top: 50px;
}

.navbar>.container-fluid>.navbar-collapse>.navbar-brand.show-on-affix>img {
    display: none;
    margin-top: -10px;
    opacity: 1;
    position: absolute;

    -webkit-transition: all 0.15s ease;
    transition: all 0.15s ease;
    height: 40px;
}



.navbar.affix>.container-fluid>.navbar-collapse>.navbar-brand.show-on-affix>img {
    display: block;
    opacity: 1;
}

.show-on-mobile {
    display: none;
}

.show-on-mobile img {

    display: none;

}

.show-on-mobile span {
    display: none;
}

@media screen and (max-width: 768px) {
    .show-on-mobile img {
        width: 250px;
        display: block;
        margin-top: 5px;
        margin-left: 5px;
        margin-bottom: 5px;
    }

    .show-on-mobile span {
        display: inline;
        color: white;
        font-size: 8px;
        font-family: cursive;
    }
}

.navbar>.container-fluid>.navbar-header>.hide-on-affix>img {
    height: 70px;
    /*margin-top: -80px;*/
    opacity: 1;
}

.navbar.affix>.container-fluid>.navbar-header>.hide-on-affix>img {
    display: none;
    opacity: 0;
    height: 0;
    overflow: hidden;

    -webkit-transition: all .2s ease .2s;
    transition: all .2s ease .2s;
}

.navbar.affix>.container-fluid>.navbar-header>.hide-on-affix {
    height: 0;
}

.form-control[readonly] {
    background-color: white !important;
}

.parallax {
    width: 100%;
    display: table;
    background-image: url(../images/parallax.jpg?v=6302017237);

    height: 40vh;
    line-height: 40vh;

    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.parallax-title {
    vertical-align: middle;
    color: white;
    display: table-cell;

    text-shadow: 3px 2px 5px rgba(0, 0, 0, 1);
    font-size: 50px;
}

.copyright {
    margin-top: 55px;
}

@media only screen and (max-device-width: 1024px) {
    .parallax {
        background-attachment: scroll;
    }
}

button.m-p-g__controls-close {
    top: 6vh !important;
}

.no-overflow {
    overflow: hidden;
}

.no-margin {
    margin: 0;
}

.no-padding {
    padding: 0;
}

.padding-card {
    padding: 40px 25px 40px 40px;
}

.indent {
    padding-right: 40px;
}

@media screen and (max-width: 768px) {
    .indent {
        padding-right: 0px;
    }
}

/* Image gallery */

.img-gallery {
    width: 100%;
    text-align: center;
    vertical-align: top;
}

.img-gallery>.card {
    display: inline-block;
    position: relative;
    width: 19%;

    vertical-align: top;
    margin-right: -4px;

}

.img-gallery>.card2 {
    display: inline-block;
    position: relative;
    width: 19%;

    vertical-align: top;
    margin-right: -4px;

}

.img-gallery>.card2.space-card {
    padding: 10px 15px;
    margin: 10px;

    border: 1px solid #D4D4D4;
    border-radius: 3px;

    -webkit-box-shadow: 2px 3px 8px rgba(0, 0, 0, .3);
    box-shadow: 2px 3px 8px rgba(0, 0, 0, .3);
}

.img-gallery.hover>.card2:hover {
    background-color: #C9CBCF;
}

.img-gallery>.card2.space {
    padding-top: 15px;
}


.gallery-section .img-gallery>.card {
    max-height: 170px;
    overflow: hidden;
}

.gallery-section .img-gallery {
    padding-bottom: 50px;
}

.img-gallery>.card.space-card {
    padding: 10px 15px;
    margin: 10px;

    border: 1px solid #D4D4D4;
    border-radius: 3px;

    -webkit-box-shadow: 2px 3px 8px rgba(0, 0, 0, .3);
    box-shadow: 2px 3px 8px rgba(0, 0, 0, .3);
}

.img-gallery>.card.space {
    padding-top: 15px;
}

.img-gallery.hover>.card:hover {
    background-color: #C9CBCF;
}

.img-gallery>.card>a {
    text-decoration: none;
    color: #333;
    cursor: pointer;
}

@media only screen and (max-width: 767px) {
    .img-gallery>.card {
        width: 100%;
    }

    .img-gallery>.card2 {
        width: 100%;
    }

    .gallery-section .img-gallery>.card {
        max-height: 250px !important;
    }

    #join-us-instagram-h1 {
        display: none;
    }
}

.img-gallery>.card>a>img:hover {
    -webkit-filter: brightness(110%);
    -o-filter: brightness(110%);
    filter: brightness(110%);
}

.img-gallery>.card:hover>.cover {
    height: 100%;
}

.img-gallery>.card>.cover {
    cursor: pointer;
    text-decoration: none;
    float: left;
    position: absolute;
    color: white;
    background-color: rgba(3, 35, 84, .95);
    overflow: hidden;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 0;

    -webkit-transition: all .3s;
    transition: all .3s;
}

.img-gallery>.card>.cover>.title {
    margin-top: 20%;
}

.form-control {
    border-radius: 0;
}

ul.list-decorative {
    margin-bottom: 45px;
}

ul.list-decorative>li {
    font-size: 16px;
    list-style-type: none;
    margin: 10px 25px;
}

ul.list-decorative>li>i {
    margin-right: 15px;
    display: inline-block;
}

ul.list-decorative>li>span{
    display: inline-block;
    width: 90%;
    vertical-align: text-top;

}

ol.list-decorative {
    margin-bottom: 45px;
}

ol.list-decorative>li {
    margin: 25px 0 25px 25px;
    padding-left: 10px;
}

ol.list-decorative>li>i {
    margin-right: 15px;
}

ul.list-description {
    padding: 0;
    margin: 0;
}

ul.list-description li {
    list-style-type: none;
    padding: 15px 5px;
    line-height: 2;
    font-family: 'Raleway';
}

ul.list-description>li>i {
    margin-right: 9px;
}

.icon-feature {
    vertical-align: top;
    text-align: center;

    display: inline-block;

    padding: 5px;
}

.columns-5 {
    width: 18%;
}

@media (max-width: 900px) {
    .icon-feature {
        width: 40%;
    }

    .columns-5 {
        width: 32%;
    }
}

.dark-blue-skin.navbar .navbar-nav>li a.active,
.dark-blue-skin.navbar .navbar-nav>li a.active-text,
.dark-blue-skin.navbar .navbar-nav>li:hover,
.dark-blue-skin.navbar .navbar-nav>li:hover a {
    color: #FFF;
    background-color: #0056b9;
}

.sub-menu a {
    margin-bottom: 5px;
    display: block;
    font-weight: bold;
}

.menu-gallery {
    visibility: hidden;
    opacity: 0;
    background-color: #EEEEEE;
    width: 100%;
    position: fixed;
    left: 0;
    /*padding: 15px 155px;*/
    z-index: 999;
    height: 40;

    border-bottom: 1px solid rgba(3, 35, 84, .1);

    -webkit-transition: opacity 0.5s, visibility 0.2s;
    transition: opacity 0.5s, visibility 0.2s;

    -webkit-box-shadow: 0 5px 9px rgba(0, 0, 0, 0.2);

    box-shadow: 0 5px 9px rgba(0, 0, 0, 0.2);
}

.call-now {
    font-size: 12px;
    text-transform: uppercase;
    line-height: 8px;
    padding: 12px;
    /* padding-bottom: 1px; */
    padding-left: 4px;
    background: #337ab7;
    color: white;
    left: 160px;
    top: 7px;
    position: absolute;
    display: inline-block;
}

.color-white {
    color: #FFF;
}

/* Book inspection Start  */

#book-wrapper-box {
    width: 700px;
    height: 434px;
    background-image: url("../../../__assets_v3/images/bg-popup.jpg");
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center;
    overflow: auto;
    border: 5px solid #FFF;
}

.book-form-wrapper {
    margin-top: 20px;
}

.book-form-icon {
    margin-bottom: 5px;
}

.book_field {
    border: 0px;
    padding: 6px;
    font-size: 12px;
    width: 200px;
}

.book-button-icon {
    margin-top: 20px;
}

/* button */
.book-inspect-submit {
    background-color: #0056B8;
    font-size: 20px;
    color: #FFF;
    border: 0px;
    width: 200px;
    margin-left: 33px;
    height: 40px;
}

.booking-icon {
    position: relative;
    top: 5px;
    font-size: 20px;
    width: 30px;
}

.book-one-col {
    width: 50%;
    float: left;
    display: block;
}

.book-two-col {
    width: 50%;
    float: left;
    display: block;
}

.book-header {
    font-size: 28px;
    font-weight: bold;
    color: #FFF;
}

.book-sub-header {
    font-size: 14px;
    color: #FFF;
}

.book-violet-bg {
    padding: 10px 25px;
    margin-top: 60px;
    margin-left: 50px;
    background-color: rgba(33, 22, 82, 0.8);
    width: 587px;
    height: 300px;
}

/* Book inspection End  */

@media (min-width: 768px) {
    .menu-gallery.show {
        visibility: visible;
        opacity: 1;
    }
}

.menu-gallery .card {
    padding: 0 15px;
}

/* Media navbar centered */

.navbar .navbar-collapse {
    text-align: center;
}

@media (min-width: 768px) {
    .navbar .navbar-collapse {
        text-align: center;
    }
}

.navbar-header {
    display: block;
    vertical-align: middle;
    text-align: center;
}

.navbar-brand.hide-on-affix img {
    margin: auto;
}

.popup-form {
    position: fixed;
    padding: 10px 15px;
    background-color: #EBEBEB;
    width: 20vw;
    min-width: 200px;
    z-index: 999;

    -webkit-box-shadow: 3px 5px 10px rgba(0, 0, 0, 0.2);
    box-shadow: 3px 5px 10px rgba(0, 0, 0, 0.2);

    visibility: hidden;
    opacity: 0;

    -webkit-transition: opacity 0.2s, visibility 0.2s;
    transition: opacity 0.2s, visibility 0.2s;
}

@media (min-width: 768px) {

    .popup-form.show-text,
    .popup-form.show {
        visibility: visible;
        opacity: 1;
    }
}

.popup-media {
    position: fixed;
    padding: 10px 15px;
    background-color: #EBEBEB;
    width: 10vw;
    min-width: 200px;
    z-index: 999;

    -webkit-box-shadow: 3px 5px 10px rgba(0, 0, 0, 0.2);
    box-shadow: 3px 5px 10px rgba(0, 0, 0, 0.2);

    visibility: hidden;
    opacity: 0;

    -webkit-transition: opacity 0.2s, visibility 0.2s;
    transition: opacity 0.2s, visibility 0.2s;
}

@media (min-width: 768px) {

    .popup-media.show-text,
    .popup-media.show {
        visibility: visible;
        opacity: 1;
    }
}

.tooltip>.tooltip-arrow {
    border-top-color: #032354 !important;
}

.tooltip>.tooltip-inner {
    background-color: #032354;
    font-weight: bold;
    font-size: 13px;
    padding: 10px;
}

.tooltip>.tooltip-inner>a {
    color: white !important;
}

.text-price {
    color: #FF4141;
    font-size: 15px;
}

.icon-apartment {
    height: 50px;
    display: block;
    margin-right: auto;
    margin-left: auto;
    margin-top: 10px;
}

.icon-text {
    font-weight: bold;
    color: #032354;
    font-family: 'Raleway', sans-serif !important;
    font-size: 10px;
    display: block;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
    margin-top: 5px;
}

/*images links sub menu*/
.image_library_links {
    padding-left: 10px;
}

/* -------------- PAYMENTS PAGE -------------- */
.payment-container {
    margin: 70px 0 50px;
}

.payment-container .payment-header h3 {
    margin: 0;
}

.payment-container .payment-header h3 span {
    font-weight: 700;
    background: #032354;
    color: #fff;
    padding: 3px 30px 3px 3px;
}

.payment-container .payment-content {
    border: 1px solid #000;
    padding: 10px;
}

.payment-container .payment-content .credentials {
    padding: 10px 15px;
}

.payment-container .payment-content .credentials h3 {
    color: #2276A5;
}

.payment-container .payment-content p {
    font-size: 12px;
    line-height: 20px;
}

.payment-container .payment-content img {
    height: 50px;
}

.payment-container .glyphicon {
    color: #fff;
}

.carousel-indicators {
    display: none;
}

/*fixed on the navbar-brand more on the righ BH314*/
.navbar-brand {
    position: absolute;
    left: 12px;
}

@media only screen and (max-width: 1200px) {
    .info-header {
        float: none;
        position: static;
        text-align: center;
        margin-top: 20px;
    }

    .book-call,
    .book-international {
        float: none;
        display: inline-block;
    }

    .logo-nav-header {
        height: 180px;
    }
}

/* .cka-response width to be monitored */
@media only screen and (max-width : 960px) {}

@media (max-width: 860px) {
    /*css for popup video*/
    #popup-video-container {
        display: none;
        width: 100% !important;
        position: fixed;
        top: 0px;
        z-index: 999;
        background-color: rgba(000, 000, 000, 0.7);
    }

    #popup-video-close {
        position: fixed;
        right: 10px;
        cursor: pointer;
        color: #fff;
    }

    #popup-video-inner {
        width: 80%;
        margin: 30px auto;
    }

    #popup-video {
        width: 100%;
    }
}

@media only screen and (max-width : 768px) {
    .blue-home {
        display: none;
    }

    .cka-response-menu {
        width: 100%;
        max-width: 100%;
        min-width: 100%;
    }

    .show-on-mobile {
        display: block;
    }

    .show-on-mobile img {
        width: auto;
    }

    .desc-apt-red {
        font-size: 14px;
        color: red;
    }


    .description-text {
        font-size: 14px;
    }

    .description-text-about {
        font-size: 16px;
    }

    .main-title {
        font-size: 20px;
    }

    .first-sub-grey-title {
        font-size: 18px;
    }

    .sub-grey-title {
        font-size: 17px;
    }

    .hide-on-medium {
        display: none;
    }

    .btn-submit {
        height: 50px;
        width: 200px;
        font-size: 18px;
        padding-top: 10px;
    }

    .btn-submit-inspection {
        height: 50px;
        width: 270px;
        font-size: 18px;
        padding-top: 10px;
    }

    .btn-make-offer {
        border: 1px solid white;
        width: 240px !important;
    }

    .blue-skin-make-offer {
        width: 270px;
        font-size: 18px;
        padding-top: 10px;
    }

    .btn-img-inspection {
        margin-top: -7px;
        height: 20px;
        width: auto;
    }

}

/* for book inspection popup */
@media only screen and (max-width : 700px) {
    #book-wrapper-box {
        width: 320px;
        height: 534px;
        overflow: auto;
        border: 5px solid #FFF;
    }

    .book-form-wrapper {
        margin-top: 20px;
    }

    .book-form-icon {
        margin-bottom: 5px;
    }

    .book_field {
        border: 0px;
        padding: 6px;
        font-size: 12px;
        width: 200px;
    }

    .book-button-icon {
        margin-top: 20px;
    }

    /* button */
    .book-inspect-submit {
        background-color: #0056B8;
        font-size: 20px;
        color: #FFF;
        border: 0px;
        width: 200px;
        margin-left: 33px;
        height: 40px;
    }

    .booking-icon {
        position: relative;
        top: 5px;
        font-size: 20px;
        width: 30px;
    }

    .book-one-col {
        width: 100%;
        clear: both;
        display: block;
    }

    .book-two-col {
        width: 100%;
        clear: both;
        display: block;
    }

    .book-header {
        font-size: 30px;
        font-weight: bold;
        color: #FFF;
    }

    .book-sub-header {
        font-size: 14px;
        color: #FFF;
    }

    .book-violet-bg {
        padding: 20px;
        margin-left: 13px;
        margin-top: 10px;
        background-color: rgba(33, 22, 82, 0.8);
        width: 280px;
        height: 500px;
    }
}

@media only screen and (max-width: 580px) {
    .video-img {
        height: auto;
        width: 400px;
    }

    .btn-submit {
        height: 50px;
        width: 270px;
        font-size: 18px;
        padding-top: 10px;
        margin-bottom: 10px;
    }

    .btn-submit-inspection {
        height: 50px;
        width: 270px;
        font-size: 18px;
        padding-top: 10px;
    }

    .btn-make-offer {
        border: 1px solid white;
        width: 240px !important;
        font-size: 20px;
    }

    .blue-skin-make-offer {
        width: 270px;
        font-size: 18px;
        padding-top: 10px;
    }

    .btn-img-inspection {
        margin-top: -7px;
        height: 20px;
        width: auto;
    }
}

@media only screen and (max-width: 480px) {
    .video-img {
        height: auto;
        width: 320px;
    }
}

@media only screen and (max-width : 400px) {
    .mobile-no-padding {
        padding-left: 5px !important;
        padding: 0px;
        margin: 0px;
    }

    .mobile-special-padding {
        padding: 0 20px;
    }
}

@media only screen and (max-width : 380px) {
    .btn-submit-book-bottom {
        width: 60%;
    }
}


/* Building page slides */

/*Orig*/
.bx-wrapper .bx-controls-direction a {
    top: 0 !important;
    margin-top: -26px !important;
    background: none;
    text-indent: unset !important;
    background-color: #032354;
    color: white;
    width: 75px !important;
    height: 20px !important;
    font-weight: 700 !important;
    font-size: 12px !important;
    border-radius: 3px !important;
    padding: 1px 5px !important;
}

.bx-pager {
    position: absolute;
    top: 0;
    color: #032354;
}

.bx-next:focus, .bx-prev:focus {
    text-decoration: none !important;
}

/*Bx slider*/
.bx-viewport {
    overflow: visible!important;
}

.bx-wrapper .bx-controls-direction a {
    top: 0 !important;
    margin-top: 0 !important;
    background: none;
    text-indent: unset !important;
    background-color: #032354;
    color: white;
    width: 85px !important;
    height: 19px !important;
    font-weight: 700 !important;
    font-size: 12px !important;
    border-radius: 3px !important;
    padding: 1px 5px !important;
    margin-left: -15px;
    margin-right: -5px;
    text-align: center;
}

.bx-next:focus, .bx-prev:focus, .bx-prev:hover, .bx-next:hover {
    text-decoration: none !important;
}

.bx-next {
    margin-right: 37px;
}

.bx-prev {
    margin-left: 27px;
}

.bxstart > div > img {
    /*height: 400px;*/
    /*width: 513px;*/
    margin-top: 23px;
    z-index: 50;
    width: 100%;
    object-fit: contain;
}

.bx-controls > .bx-pager {
    top: 0;
    padding-top: 0;
    color: #032354;
}
.bx-pager.bx-default-pager {
    font-family: inherit;
    font-weight: 500;
}
.bx-pager.bx-default-pager:after {
    content: " Photos ";
}

/* /bxslider */

.site-header .navbar-default {
    z-index: 999999 !important;
}

/* apartmentlist */
.room__title {
    color: #333;
    font-family: raleway,sans-serif !important;
}

.room__features {
    padding-left: 21px;
    padding-right: 21px;
    padding-top: 7px;
}

.room-desc {
    padding-top: 20px;
}

@media (min-width: 1300px) and (max-width: 1400px){
    #slider-img{
        zoom:1.15;
    }
}

@media (min-width: 1900px) and (max-width: 2000px){
    #slider-img{
        zoom:1.2;
    }
}
